- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:38:14.417459+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/core/adjust-1/checks/avc.txt
    - data/guest/default-0/tests/core/adjust-1/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:38:09.280721+00:00'
  context:
    arch: &id001
    - x86_64
    distro: &id002
    - fedora-rawhide
    initiator: &id003
    - packit
    trigger: &id004
    - commit
  data-path: data/guest/default-0/tests/core/adjust-1/data
  duration: 00:00:17
  end-time: '2026-05-27T08:38:09.123214+00:00'
  fmf-id:
    name: /tests/core/adjust
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/core/adjust-1/output.txt
  - data/guest/default-0/tests/core/adjust-1/journal.txt
  - data/guest/default-0/tests/core/adjust-1/failures.yaml
  - data/guest/default-0/tests/core/adjust-1/journal.xml
  name: /tests/core/adjust
  note: []
  original-result: pass
  result: pass
  serial-number: 1
  start-time: '2026-05-27T08:37:52.024808+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:37:53.715308+00:00'
    log:
    - data/guest/default-0/tests/core/adjust-1/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:05.821621+00:00'
    log:
    - data/guest/default-0/tests/core/adjust-1/data/Show-tests/output.txt
    name: /Show-tests
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:08.661916+00:00'
    log:
    - data/guest/default-0/tests/core/adjust-1/data/Show-plans/output.txt
    name: /Show-plans
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:08.823372+00:00'
    log:
    - data/guest/default-0/tests/core/adjust-1/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:38:31.454993+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/core/context-2/checks/avc.txt
    - data/guest/default-0/tests/core/context-2/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:38:26.323420+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/core/context-2/data
  duration: 00:00:06
  end-time: '2026-05-27T08:38:26.167195+00:00'
  fmf-id:
    name: /tests/core/context
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/core/context-2/output.txt
  - data/guest/default-0/tests/core/context-2/journal.txt
  - data/guest/default-0/tests/core/context-2/failures.yaml
  - data/guest/default-0/tests/core/context-2/journal.xml
  name: /tests/core/context
  note: []
  original-result: pass
  result: pass
  serial-number: 2
  start-time: '2026-05-27T08:38:19.940202+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:21.555817+00:00'
    log:
    - data/guest/default-0/tests/core/context-2/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:25.742790+00:00'
    log:
    - data/guest/default-0/tests/core/context-2/data/Show-plan/output.txt
    name: /Show-plan
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:25.878043+00:00'
    log:
    - data/guest/default-0/tests/core/context-2/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:38:55.599450+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/core/docs-3/checks/avc.txt
    - data/guest/default-0/tests/core/docs-3/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:38:50.472568+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/core/docs-3/data
  duration: 00:00:13
  end-time: '2026-05-27T08:38:50.321596+00:00'
  fmf-id:
    name: /tests/core/docs
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/core/docs-3/output.txt
  - data/guest/default-0/tests/core/docs-3/journal.txt
  - data/guest/default-0/tests/core/docs-3/failures.yaml
  - data/guest/default-0/tests/core/docs-3/journal.xml
  name: /tests/core/docs
  note: []
  original-result: pass
  result: pass
  serial-number: 3
  start-time: '2026-05-27T08:38:36.972218+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:38.731516+00:00'
    log:
    - data/guest/default-0/tests/core/docs-3/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:40.123225+00:00'
    log:
    - data/guest/default-0/tests/core/docs-3/data/version/output.txt
    name: /version
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:49.393503+00:00'
    log:
    - data/guest/default-0/tests/core/docs-3/data/help/output.txt
    name: /help
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:49.691180+00:00'
    log:
    - data/guest/default-0/tests/core/docs-3/data/man/output.txt
    name: /man
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:49.862892+00:00'
    log:
    - data/guest/default-0/tests/core/docs-3/data/examples/output.txt
    name: /examples
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:50.020008+00:00'
    log:
    - data/guest/default-0/tests/core/docs-3/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:39:25.557498+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/core/enabled-4/checks/avc.txt
    - data/guest/default-0/tests/core/enabled-4/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:39:20.426624+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/core/enabled-4/data
  duration: 00:00:19
  end-time: '2026-05-27T08:39:20.270212+00:00'
  fmf-id:
    name: /tests/core/enabled
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/core/enabled-4/output.txt
  - data/guest/default-0/tests/core/enabled-4/journal.txt
  - data/guest/default-0/tests/core/enabled-4/failures.yaml
  - data/guest/default-0/tests/core/enabled-4/journal.xml
  name: /tests/core/enabled
  note: []
  original-result: pass
  result: pass
  serial-number: 4
  start-time: '2026-05-27T08:39:01.114038+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:02.786617+00:00'
    log:
    - data/guest/default-0/tests/core/enabled-4/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:05.559827+00:00'
    log:
    - data/guest/default-0/tests/core/enabled-4/data/Select-tests/output.txt
    name: /Select-tests
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:08.416633+00:00'
    log:
    - data/guest/default-0/tests/core/enabled-4/data/Select-plans/output.txt
    name: /Select-plans
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:11.219915+00:00'
    log:
    - data/guest/default-0/tests/core/enabled-4/data/Select-stories/output.txt
    name: /Select-stories
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:14.042874+00:00'
    log:
    - data/guest/default-0/tests/core/enabled-4/data/Show-tests/output.txt
    name: /Show-tests
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:16.918379+00:00'
    log:
    - data/guest/default-0/tests/core/enabled-4/data/Show-plans/output.txt
    name: /Show-plans
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:19.801063+00:00'
    log:
    - data/guest/default-0/tests/core/enabled-4/data/Show-stories/output.txt
    name: /Show-stories
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:19.963768+00:00'
    log:
    - data/guest/default-0/tests/core/enabled-4/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:40:28.174381+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/core/environment-5/checks/avc.txt
    - data/guest/default-0/tests/core/environment-5/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:40:23.043350+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/core/environment-5/data
  duration: 00:00:51
  end-time: '2026-05-27T08:40:22.887027+00:00'
  fmf-id:
    name: /tests/core/environment
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/core/environment-5/output.txt
  - data/guest/default-0/tests/core/environment-5/journal.txt
  - data/guest/default-0/tests/core/environment-5/failures.yaml
  - data/guest/default-0/tests/core/environment-5/journal.xml
  name: /tests/core/environment
  note: []
  original-result: pass
  result: pass
  serial-number: 5
  start-time: '2026-05-27T08:39:31.088901+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:32.784084+00:00'
    log:
    - data/guest/default-0/tests/core/environment-5/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:35.330916+00:00'
    log:
    - data/guest/default-0/tests/core/environment-5/data/Check-the-TMT-DEBUG-variable/output.txt
    name: /Check-the-TMT-DEBUG-variable
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:37.587458+00:00'
    log:
    - data/guest/default-0/tests/core/environment-5/data/Variable-in-L1-tmt/output.txt
    name: /Variable-in-L1-tmt
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:42.025733+00:00'
    log:
    - data/guest/default-0/tests/core/environment-5/data/Variable-in-L2-tmt/output.txt
    name: /Variable-in-L2-tmt
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:50.630794+00:00'
    log:
    - data/guest/default-0/tests/core/environment-5/data/Variable-in-option-tmt/output.txt
    name: /Variable-in-option-tmt
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:59.259045+00:00'
    log:
    - data/guest/default-0/tests/core/environment-5/data/Variable-in-YAML-file-tmt/output.txt
    name: /Variable-in-YAML-file-tmt
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:07.738872+00:00'
    log:
    - data/guest/default-0/tests/core/environment-5/data/Variable-in-DOTENV-file-tmt/output.txt
    name: /Variable-in-DOTENV-file-tmt
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:10.763455+00:00'
    log:
    - data/guest/default-0/tests/core/environment-5/data/Empty-YAML-environment-file-tmt/output.txt
    name: /Empty-YAML-environment-file-tmt
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:13.760635+00:00'
    log:
    - data/guest/default-0/tests/core/environment-5/data/Empty-DOTENV-environment-file-tmt/output.txt
    name: /Empty-DOTENV-environment-file-tmt
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:22.392389+00:00'
    log:
    - data/guest/default-0/tests/core/environment-5/data/Variable-file-outside-of-fmf-root-tmt/output.txt
    name: /Variable-file-outside-of-fmf-root-tmt
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:22.579522+00:00'
    log:
    - data/guest/default-0/tests/core/environment-5/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:40:52.899043+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/core/link-6/checks/avc.txt
    - data/guest/default-0/tests/core/link-6/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:40:47.767177+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/core/link-6/data
  duration: 00:00:13
  end-time: '2026-05-27T08:40:47.608152+00:00'
  fmf-id:
    name: /tests/core/link
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/core/link-6/output.txt
  - data/guest/default-0/tests/core/link-6/journal.txt
  - data/guest/default-0/tests/core/link-6/failures.yaml
  - data/guest/default-0/tests/core/link-6/journal.xml
  name: /tests/core/link
  note: []
  original-result: pass
  result: pass
  serial-number: 6
  start-time: '2026-05-27T08:40:33.706408+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:35.398657+00:00'
    log:
    - data/guest/default-0/tests/core/link-6/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:36.909429+00:00'
    log:
    - data/guest/default-0/tests/core/link-6/data/tmt-test-show/output.txt
    name: /tmt-test-show
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:38.503817+00:00'
    log:
    - data/guest/default-0/tests/core/link-6/data/tmt-plan-show/output.txt
    name: /tmt-plan-show
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:41.448023+00:00'
    log:
    - data/guest/default-0/tests/core/link-6/data/tmt-story-show/output.txt
    name: /tmt-story-show
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:47.106494+00:00'
    log:
    - data/guest/default-0/tests/core/link-6/data/tmt-story-coverage/output.txt
    name: /tmt-story-coverage
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:47.298244+00:00'
    log:
    - data/guest/default-0/tests/core/link-6/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:41:11.604064+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/core/ls-7/checks/avc.txt
    - data/guest/default-0/tests/core/ls-7/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:41:06.466234+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/core/ls-7/data
  duration: 00:00:07
  end-time: '2026-05-27T08:41:06.308427+00:00'
  fmf-id:
    name: /tests/core/ls
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/core/ls-7/output.txt
  - data/guest/default-0/tests/core/ls-7/journal.txt
  - data/guest/default-0/tests/core/ls-7/failures.yaml
  - data/guest/default-0/tests/core/ls-7/journal.xml
  name: /tests/core/ls
  note: []
  original-result: pass
  result: pass
  serial-number: 7
  start-time: '2026-05-27T08:40:58.428737+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:01.557820+00:00'
    log:
    - data/guest/default-0/tests/core/ls-7/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:02.985417+00:00'
    log:
    - data/guest/default-0/tests/core/ls-7/data/Test-listing-available-tests/output.txt
    name: /Test-listing-available-tests
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:04.411154+00:00'
    log:
    - data/guest/default-0/tests/core/ls-7/data/Test-listing-available-plans/output.txt
    name: /Test-listing-available-plans
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:05.849869+00:00'
    log:
    - data/guest/default-0/tests/core/ls-7/data/Test-listing-available-stories/output.txt
    name: /Test-listing-available-stories
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:06.012152+00:00'
    log:
    - data/guest/default-0/tests/core/ls-7/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:41:23.854597+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/core/smoke-8/checks/avc.txt
    - data/guest/default-0/tests/core/smoke-8/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:41:18.722363+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/core/smoke-8/data
  duration: 00:00:01
  end-time: '2026-05-27T08:41:18.562095+00:00'
  fmf-id:
    name: /tests/core/smoke
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/core/smoke-8/output.txt
  - data/guest/default-0/tests/core/smoke-8/failures.yaml
  name: /tests/core/smoke
  note: []
  original-result: pass
  result: pass
  serial-number: 8
  start-time: '2026-05-27T08:41:17.143884+00:00'
  subresult: []
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:42:04.366817+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/execute/basic-9/checks/avc.txt
    - data/guest/default-0/tests/execute/basic-9/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:41:59.235986+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/execute/basic-9/data
  duration: 00:00:29
  end-time: '2026-05-27T08:41:59.076985+00:00'
  fmf-id:
    name: /tests/execute/basic
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/execute/basic-9/output.txt
  - data/guest/default-0/tests/execute/basic-9/journal.txt
  - data/guest/default-0/tests/execute/basic-9/failures.yaml
  - data/guest/default-0/tests/execute/basic-9/journal.xml
  name: /tests/execute/basic
  note: []
  original-result: pass
  result: pass
  serial-number: 9
  start-time: '2026-05-27T08:41:29.390604+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:31.231116+00:00'
    log:
    - data/guest/default-0/tests/execute/basic-9/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:37.707136+00:00'
    log:
    - data/guest/default-0/tests/execute/basic-9/data/Run/output.txt
    name: /Run
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:44.391014+00:00'
    log:
    - data/guest/default-0/tests/execute/basic-9/data/Run-dv/output.txt
    name: /Run-dv
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:51.123532+00:00'
    log:
    - data/guest/default-0/tests/execute/basic-9/data/Run-ddvv/output.txt
    name: /Run-ddvv
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:57.814074+00:00'
    log:
    - data/guest/default-0/tests/execute/basic-9/data/Run-dddvvv/output.txt
    name: /Run-dddvvv
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:58.146146+00:00'
    log:
    - data/guest/default-0/tests/execute/basic-9/data/Check-shell-results/output.txt
    name: /Check-shell-results
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:58.607136+00:00'
    log:
    - data/guest/default-0/tests/execute/basic-9/data/Check-beakerlib-results/output.txt
    name: /Check-beakerlib-results
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:58.773696+00:00'
    log:
    - data/guest/default-0/tests/execute/basic-9/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:42:22.864685+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/init/mini-10/checks/avc.txt
    - data/guest/default-0/tests/init/mini-10/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:42:17.735163+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/init/mini-10/data
  duration: 00:00:07
  end-time: '2026-05-27T08:42:17.581639+00:00'
  fmf-id:
    name: /tests/init/mini
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/init/mini-10/output.txt
  - data/guest/default-0/tests/init/mini-10/journal.txt
  - data/guest/default-0/tests/init/mini-10/failures.yaml
  - data/guest/default-0/tests/init/mini-10/journal.xml
  name: /tests/init/mini
  note: []
  original-result: pass
  result: pass
  serial-number: 10
  start-time: '2026-05-27T08:42:09.952955+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:14.371291+00:00'
    log:
    - data/guest/default-0/tests/init/mini-10/data/Empty/output.txt
    name: /Empty
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:17.294631+00:00'
    log:
    - data/guest/default-0/tests/init/mini-10/data/Mini/output.txt
    name: /Mini
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:42:42.708610+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/plan/create-11/checks/avc.txt
    - data/guest/default-0/tests/plan/create-11/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:42:37.576486+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/plan/create-11/data
  duration: 00:00:09
  end-time: '2026-05-27T08:42:37.422895+00:00'
  fmf-id:
    name: /tests/plan/create
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/plan/create-11/output.txt
  - data/guest/default-0/tests/plan/create-11/journal.txt
  - data/guest/default-0/tests/plan/create-11/failures.yaml
  - data/guest/default-0/tests/plan/create-11/journal.xml
  name: /tests/plan/create
  note: []
  original-result: pass
  result: pass
  serial-number: 11
  start-time: '2026-05-27T08:42:28.391934+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:31.327272+00:00'
    log:
    - data/guest/default-0/tests/plan/create-11/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:32.773569+00:00'
    log:
    - data/guest/default-0/tests/plan/create-11/data/Valid-data/output.txt
    name: /Valid-data
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:34.208127+00:00'
    log:
    - data/guest/default-0/tests/plan/create-11/data/Valid-data-fmf-extension-included/output.txt
    name: /Valid-data-fmf-extension-included
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:35.587066+00:00'
    log:
    - data/guest/default-0/tests/plan/create-11/data/Invalid-yaml/output.txt
    name: /Invalid-yaml
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:36.976894+00:00'
    log:
    - data/guest/default-0/tests/plan/create-11/data/Invalid-step/output.txt
    name: /Invalid-step
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:37.138837+00:00'
    log:
    - data/guest/default-0/tests/plan/create-11/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:43:32.851766+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/plan/show-12/checks/avc.txt
    - data/guest/default-0/tests/plan/show-12/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:43:27.721197+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/plan/show-12/data
  duration: 00:00:39
  end-time: '2026-05-27T08:43:27.563484+00:00'
  fmf-id:
    name: /tests/plan/show
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/plan/show-12/output.txt
  - data/guest/default-0/tests/plan/show-12/journal.txt
  - data/guest/default-0/tests/plan/show-12/failures.yaml
  - data/guest/default-0/tests/plan/show-12/journal.xml
  name: /tests/plan/show
  note: []
  original-result: pass
  result: pass
  serial-number: 12
  start-time: '2026-05-27T08:42:48.253432+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:50.397284+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:52.084364+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/Show-a-plan-with-vvv-in-a-normal-git-repo/output.txt
    name: /Show-a-plan-with-vvv-in-a-normal-git-repo
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:53.790719+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/Show-a-plan-with-vvv-in-a-normal-branched-git-repo/output.txt
    name: /Show-a-plan-with-vvv-in-a-normal-branched-git-repo
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:56.816407+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/Show-a-plan-with-vvv-in-an-empty-git-repo/output.txt
    name: /Show-a-plan-with-vvv-in-an-empty-git-repo
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:59.779800+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/Show-a-plan-with-vvv-in-non-git-repo/output.txt
    name: /Show-a-plan-with-vvv-in-non-git-repo
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:04.550022+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/Show-a-plan-with-vvv-in-work-tree/output.txt
    name: /Show-a-plan-with-vvv-in-work-tree
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:06.129831+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/Show-a-minimal-plan/output.txt
    name: /Show-a-minimal-plan
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:08.071547+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/Show-a-full-plan/output.txt
    name: /Show-a-full-plan
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:09.714675+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/List-all-plans-by-default/output.txt
    name: /List-all-plans-by-default
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:11.300268+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/List-only-enabled-plans/output.txt
    name: /List-only-enabled-plans
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:12.854596+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/List-only-disabled-plans/output.txt
    name: /List-only-disabled-plans
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:14.673441+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/Show-all-plans-by-default/output.txt
    name: /Show-all-plans-by-default
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:16.443884+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/Show-only-enabled-plans/output.txt
    name: /Show-only-enabled-plans
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:18.099116+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/Show-only-disabled-plans/output.txt
    name: /Show-only-disabled-plans
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:21.143409+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/Show-and-honor-envvars/output.txt
    name: /Show-and-honor-envvars
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:27.077900+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/Test-whether-tmt-plans-and-show-accept-verbosity-option/output.txt
    name: /Test-whether-tmt-plans-and-show-accept-verbosity-option
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:27.265575+00:00'
    log:
    - data/guest/default-0/tests/plan/show-12/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:43:49.987393+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/story/create-13/checks/avc.txt
    - data/guest/default-0/tests/story/create-13/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:43:44.856322+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/story/create-13/data
  duration: 00:00:06
  end-time: '2026-05-27T08:43:44.699931+00:00'
  fmf-id:
    name: /tests/story/create
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/story/create-13/output.txt
  - data/guest/default-0/tests/story/create-13/journal.txt
  - data/guest/default-0/tests/story/create-13/failures.yaml
  - data/guest/default-0/tests/story/create-13/journal.xml
  name: /tests/story/create
  note: []
  original-result: pass
  result: pass
  serial-number: 13
  start-time: '2026-05-27T08:43:38.423566+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:41.426897+00:00'
    log:
    - data/guest/default-0/tests/story/create-13/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:42.827252+00:00'
    log:
    - data/guest/default-0/tests/story/create-13/data/Test/output.txt
    name: /Test
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:44.254261+00:00'
    log:
    - data/guest/default-0/tests/story/create-13/data/With-fmf-extension/output.txt
    name: /With-fmf-extension
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:44.418004+00:00'
    log:
    - data/guest/default-0/tests/story/create-13/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:44:23.831641+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/story/show-14/checks/avc.txt
    - data/guest/default-0/tests/story/show-14/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:44:18.699438+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/story/show-14/data
  duration: 00:00:23
  end-time: '2026-05-27T08:44:18.546469+00:00'
  fmf-id:
    name: /tests/story/show
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/story/show-14/output.txt
  - data/guest/default-0/tests/story/show-14/journal.txt
  - data/guest/default-0/tests/story/show-14/failures.yaml
  - data/guest/default-0/tests/story/show-14/journal.xml
  name: /tests/story/show
  note: []
  original-result: pass
  result: pass
  serial-number: 14
  start-time: '2026-05-27T08:43:55.538364+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:57.160574+00:00'
    log:
    - data/guest/default-0/tests/story/show-14/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:58.778157+00:00'
    log:
    - data/guest/default-0/tests/story/show-14/data/Show-a-minimal-story/output.txt
    name: /Show-a-minimal-story
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:00.426478+00:00'
    log:
    - data/guest/default-0/tests/story/show-14/data/Show-a-full-story/output.txt
    name: /Show-a-full-story
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:02.001521+00:00'
    log:
    - data/guest/default-0/tests/story/show-14/data/List-all-stories-by-default/output.txt
    name: /List-all-stories-by-default
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:03.512459+00:00'
    log:
    - data/guest/default-0/tests/story/show-14/data/List-only-enabled-stories/output.txt
    name: /List-only-enabled-stories
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:05.008945+00:00'
    log:
    - data/guest/default-0/tests/story/show-14/data/List-only-disabled-stories/output.txt
    name: /List-only-disabled-stories
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:06.510901+00:00'
    log:
    - data/guest/default-0/tests/story/show-14/data/Show-all-stories-by-default/output.txt
    name: /Show-all-stories-by-default
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:08.025539+00:00'
    log:
    - data/guest/default-0/tests/story/show-14/data/Show-only-enabled-stories/output.txt
    name: /Show-only-enabled-stories
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:09.574400+00:00'
    log:
    - data/guest/default-0/tests/story/show-14/data/Show-only-disabled-stories/output.txt
    name: /Show-only-disabled-stories
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:12.396187+00:00'
    log:
    - data/guest/default-0/tests/story/show-14/data/Sanitize-story-name/output.txt
    name: /Sanitize-story-name
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:18.109226+00:00'
    log:
    - data/guest/default-0/tests/story/show-14/data/Test-whether-tmt-stories-and-show-accept-verbosity-option/output.txt
    name: /Test-whether-tmt-stories-and-show-accept-verbosity-option
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:18.250917+00:00'
    log:
    - data/guest/default-0/tests/story/show-14/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:44:58.328636+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/test/create-15/checks/avc.txt
    - data/guest/default-0/tests/test/create-15/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:44:53.201265+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/test/create-15/data
  duration: 00:00:23
  end-time: '2026-05-27T08:44:53.044049+00:00'
  fmf-id:
    name: /tests/test/create
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/test/create-15/output.txt
  - data/guest/default-0/tests/test/create-15/journal.txt
  - data/guest/default-0/tests/test/create-15/failures.yaml
  - data/guest/default-0/tests/test/create-15/journal.xml
  name: /tests/test/create
  note: []
  original-result: pass
  result: pass
  serial-number: 15
  start-time: '2026-05-27T08:44:29.384809+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:32.412075+00:00'
    log:
    - data/guest/default-0/tests/test/create-15/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:33.818328+00:00'
    log:
    - data/guest/default-0/tests/test/create-15/data/Shell-template/output.txt
    name: /Shell-template
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:35.348153+00:00'
    log:
    - data/guest/default-0/tests/test/create-15/data/Existing-directory-and-files/output.txt
    name: /Existing-directory-and-files
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:36.782459+00:00'
    log:
    - data/guest/default-0/tests/test/create-15/data/BeakerLib-template/output.txt
    name: /BeakerLib-template
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:38.257707+00:00'
    log:
    - data/guest/default-0/tests/test/create-15/data/non-existent-template/output.txt
    name: /non-existent-template
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:39.720151+00:00'
    log:
    - data/guest/default-0/tests/test/create-15/data/Using-the-syntax/output.txt
    name: /Using-the-syntax
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:45.402876+00:00'
    log:
    - data/guest/default-0/tests/test/create-15/data/Using-the-dry-option/output.txt
    name: /Using-the-dry-option
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:52.596183+00:00'
    log:
    - data/guest/default-0/tests/test/create-15/data/Using-the-link-option/output.txt
    name: /Using-the-link-option
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:52.762251+00:00'
    log:
    - data/guest/default-0/tests/test/create-15/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:45:39.818018+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/test/show-16/checks/avc.txt
    - data/guest/default-0/tests/test/show-16/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:45:34.690172+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/test/show-16/data
  duration: 00:00:30
  end-time: '2026-05-27T08:45:34.537670+00:00'
  fmf-id:
    name: /tests/test/show
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.59.46.186
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/test/show-16/output.txt
  - data/guest/default-0/tests/test/show-16/journal.txt
  - data/guest/default-0/tests/test/show-16/failures.yaml
  - data/guest/default-0/tests/test/show-16/journal.xml
  name: /tests/test/show
  note: []
  original-result: pass
  result: pass
  serial-number: 16
  start-time: '2026-05-27T08:45:03.873665+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:05.511977+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:07.228597+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/Show-a-minimal-test/output.txt
    name: /Show-a-minimal-test
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:08.978456+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/Show-a-full-test/output.txt
    name: /Show-a-full-test
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:11.968405+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/Show-a-manual-test/output.txt
    name: /Show-a-manual-test
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:13.597756+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/List-all-tests-by-default/output.txt
    name: /List-all-tests-by-default
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:15.199301+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/List-only-enabled-tests/output.txt
    name: /List-only-enabled-tests
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:16.800812+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/List-only-disabled-tests/output.txt
    name: /List-only-disabled-tests
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:18.464679+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/Show-all-tests-by-default/output.txt
    name: /Show-all-tests-by-default
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:20.077458+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/Show-only-enabled-tests/output.txt
    name: /Show-only-enabled-tests
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:21.756076+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/Show-only-disabled-tests/output.txt
    name: /Show-only-disabled-tests
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:23.412516+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/Show-enabled-tests-with-filter-including/output.txt
    name: /Show-enabled-tests-with-filter-including
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:25.054977+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/Show-enabled-tests-with-filter-including/output.txt
    name: /Show-enabled-tests-with-filter-including
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:26.669490+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/Show-disabled-tests-with-filter-including/output.txt
    name: /Show-disabled-tests-with-filter-including
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:28.301908+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/Show-disabled-tests-with-filter-including/output.txt
    name: /Show-disabled-tests-with-filter-including
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:34.112873+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/Test-whether-tmt-tests-and-show-accept-verbosity-option/output.txt
    name: /Test-whether-tmt-tests-and-show-accept-verbosity-option
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:34.250595+00:00'
    log:
    - data/guest/default-0/tests/test/show-16/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
